body {
  background: linear-gradient(white,#d7e8bc);
  color: black;
  font-family: helvetica, Verdana;
}

h1{
  margin:0;
  }

#container{
  background-image: url("https://i.pinimg.com/736x/53/62/7a/53627af39aa9ad052d530712fbd120b4.jpg");
  width: 1000px;
  margin-left: auto;
  margin-right:auto;
  }

#header {
  background-color: #d7e8bc; 
  color: white;
  text-align: center;
  padding:10px;
}

#content {
  padding: 10px;
  }
 
 #nav a{
  box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:linear-gradient(to bottom, #b8e356 5%, #a5cc52 100%);
	background-color:#b8e356;
	border-radius:6px;
	border:1px solid #83c41a;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia;
	font-size:15px;
	float:left;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #86ae47;
  }
  
#nav a:hover{
  background:linear-gradient(to bottom, #a5cc52 5%, #b8e356 100%);
  background-color:#a5cc52;
    }
 
 #nav ul{
   list-style-type:none;
   padding:0;
   color: #d7e8bc;
   }
  
#nav{
  width: 180px;
  box-shadow:5px 5px 5px #d7e8bc;
  border-radius: 1em;
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	background-color:#ffffff;
	border:1px solid #dcdcdc;
  display: inline-block;
  cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
	text-align-last: center;

}
    
#nav .selected {
  font-weight: bold;
  }   
  
h3{
  color: #447f98;
    }
    
#main{
  width: 600px;
  float:right;
  box-shadow:5px 5px 5px #d7e8bc;
  border-radius: 1em;
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	background-color:#ffffff;
	border:1px solid #dcdcdc;
  cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-align: center;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
  }
  
  #sub{
  text-align:center;
  color:#d7e8bc;
  }
  
  #footer {
  clear:both;
  padding: 10px;
  color: white;
  text-align: right;
    }